/* SITE STYLES */

/* COMMON */
.BodyBack{		background-color:#e8eaec;			background-image:url(../imgs/common/back.jpg); background-repeat:no-repeat; 	background-position:center top;		position:fixed; width:100%; height:100%;	z-index:-99;	}
.BodyLogo{		background-repeat:no-repeat; 	background-image:url(../imgs/common/back.gif); background-position:top center;	}

.Clear{			clear:both;		font-size:1px;		visibility:hidden;	}
.MClear6{		float:left;		font-size:1px;		visibility:hidden;	}
.MClear8{		float:left;		font-size:1px;		visibility:hidden;	}


.PadB20{		padding-bottom:20px;	}
.PadT20{		padding-top:20px;	}
.Pad20{			padding:20px;	}
.Pad10{			padding:10px;	}
.PadV5{			padding:5px 0;	}
.PadV10{		padding:10px 0;	}
.PadV20{		padding:20px 0;	}

.PadV20_10{		padding:20px 0 10px 0;	}

.FL{	float:left;	}
.FR{	float:right;	}

.BackNRC{		background-repeat:no-repeat; background-position:center;	}

.Title14,  .Title16, .Title18, .Title20, .Title24, .Title28, .Title30{		padding-bottom:15px; 	}


/* CONTENT PAGE */
.Content{		text-align:center;		background-position:center;  background-repeat:no-repeat;	}


/* HEAD */
.Head{				height:260px;		overflow:hidden;		}	

.HeadL{				height:100%;		width:440px;	float:left;		margin-top:16px; 	background-color:#00305E;	 	}
.HeadL	.Logo{	height:190px;	width:405px;	display:block;	background-image:url(../imgs/head/logo.png);	}

.HeadR{		float:right;	height:100%;	width:520px;	}
.HeadR	.Login{		font-size:14px;		text-align:right;		padding:10px 150px 10px 0;	color:#3399ff;	transition:all .3s;				display:none;		}
.HeadR	.WhiteBox{	height:260px;	background-color:#FFF;	margin-right:4px;		box-shadow:0 0 4px #999;	}
.HeadR	div:last-child{	border-bottom:none;	}

/* LANGUAGE */
.Languages{	float:right;	}
.Languages	.Lang{			border-left:1px solid #000;	border-bottom:1px solid #000;	padding:3px 6px;	text-transform:uppercase;	text-align:center;		}
.Languages	.Lang a{				color:#999;		}
.Languages	.Lang a:hover{	color:#3399ff;	}

/* SEARCH */
.HSearch{		float:left;		padding:30px 0 0 30px;	width:314px;	}
.HSearch input{	width:202px;	max-width:202px;	background-image:url(../imgs/head/main_search.gif);	background-position:center right;	border:none;	height:26px;	padding-right:30px;	}

.HSrcInPage{	padding:20px 0;		}
.HSrcInPage input{	padding:5px;		font-size:16px;		width:300px;	}
.HSrcInPage input[type="submit"]{				background-color:#FFF; color:#999;	border:none; border-bottom:6px solid #3399ff;		height:38px;	text-transform:uppercase;	cursor:pointer;	transition:all .4s;	}
.HSrcInPage input[type="submit"]:hover{	background-color:#3399ff; color:#FFF;		}

/* SOCIAL */
.HSocial{ 			list-style:none;				margin-top:30px;	}
.HSocial li{ 		display:inline-block;		margin-right:5px;		}
.HSocial	a{		display:block;	height:30px; 	width:30px;	}
.SMover{	height:0px; 	width:30px;		background-position:center -30px; background-repeat:no-repeat;		transition:height .5s;		}
.SM1,
.SM1	.SMover{		background-image:url(../imgs/head/fb.png);	}
.SM2,
.SM2	.SMover{		background-image:url(../imgs/head/yt.png);	}
.SM1:hover	.SMover,
.SM2:hover	.SMover{	height:30px;	}

/* SOCIAL PLUGIN */
.PageSPlugins{	float:right;	padding:10px;		}
.PageSPlugin{		float:left;		overflow:hidden;	margin-left:10px;	}
.PageSfacebook{		width:102px;	}
.PageStwitter{		width:80px;	}
.PageSgoogle{			width:68px;	}
.PageSmailto{		display:block; background-image:url(../imgs/social/mailto.png);	width:30px;	height:20px;		}


/* PAGE */
.Page{				width:960px;		margin:0 auto;		text-align:left;		}
.PageWhite{		background-color:#FFF;			box-shadow:0 0 4px #999;	margin:0 4px;			}
.PageBlue{		background-color:#ccdde1;		box-shadow:0 0 4px #999;	margin:20px 4px;	}		
.PagePad{			padding:15px 10px;	}
.PageLeft{		float:left;		width:200px;	}
.PageRight{		float:right;	width:750px;	}

/* HOME */
.PageHL{		float:left;		width:600px;	}
.PageHR{		float:left;		width:300px;	}


/* CRUMBS */
.Crumbs{		padding:5px 8px; 	}
.PagePath{	font-size:12px;		color:#666;	}

/* HOME 
.HomeLeft{		float:left;		width:750px;		}
.HomeRight{		float:right;	width:200px;		}
*/
.HomeMain{		padding-top:20px;	}

.HSlider{					width:100%; 	max-width:910px;	margin:0 auto;	}
.HSliderH{				height:410px;			}
.HSliderMain{			overflow:hidden;	}
.HSliderItem{			display:block;	float:left; background-position:center; background-repeat:no-repeat;	}
/*
.HSliderContent{	padding-top:384px; }
.HSliderContent div{	height:30px;		background-color:rgba(4,54,104,0.45);	color:#FFF;	text-align:center;}
.HSliderContent h2{		font-size:36px;	padding-bottom:10px;	}
.HSliderContent span{	font-size:16px; }
*/
.HSliderBts{			margin-top:-30px;	position:relative;	width:100%;		height:30px;	text-align:center;	background-color:rgba(4,54,104,0.45);	}
.HSliderBt{				border:1px solid #FFF;	border-radius:7px;		background-color:#FFF; width:14px;	height:14px;	display:inline-block; 	margin:7px 5px 0 5px;	}
.HSliderBtSel{		background-color:transparent;	}

.HomeAgen{
	float:left;
	width:66%;
}
.HomeAgenRight{
	float:right;
	width:33%;
	padding-top:46px;
}




/* HEAD MENU */
.HMenu{ 					float:left;				padding:10px 0;	}
.HMenu ul{				display:block;		}
.HMenu li{				display:block;		}
.HMenu a{ 				font-size:13px; 	padding:2px 4px;	transition:all .3s; }
.HMenu a:hover{ 	background-color:#EAEAEA; }
.HMenu .Linkopen{	background-color:#DADADA;			}

/* MAIN MENU */
.MMenu{ 					padding-top:40px;		width:960px;		position:absolute;	margin:-100px 0 0 -440px;	}
.MMenu ul{				list-style:none;		height:50px;	}
.MMenu li{				display:block;	float:left;	 }
.MMenu a{ 				display:block;	margin:0 20px;	color:#999;		padding:4px 2px 0 2px;		font-size:16px;		font-family:Libre Baskerville;	transition:all .3s;  }
.MMenu .Line{			height:6px;	margin-top:4px;	}
.MMenu .Link 			.Line{		border:1px solid #3399ff;		background-color:#3399ff;		}
.MMenu .Linkopen 	.Line{		border:1px solid #000;			background-color:#FFF;			}

.MMenu .Over{					background-color:#3399ff;		color:#FFF !important;		height:50px;	}
.MMenu .Over	.Line{	display:none;		}

.MenuLogged{		display:block;	text-transform:uppercase;		}


/* MAIN MENU - TENDINE */
.MMSubBox{		
			background-color:#FFF;	border:1px solid #3399ff;		box-shadow:3px 3px 6px #E1E1E1;		height:0px;	width:640px;	transition:all .3s;		overflow:hidden;
			filter:alpha(opacity=0);	 opacity:0;		z-index:1;	position:absolute;
}
.MMSandbox{	position:absolute; 	top:-9000px; left:-9000px;	z-index:99999;	}
.MMSub{			width:220px;	height:auto !important;	float:right;	}
.MMSub li{	float:none;	}
.MMSub a{		margin:0;	 }
.MMSub a:hover{		height:auto;	}

.MMSub .SLink{				border-bottom:1px solid #999;	color:#333;		padding:5px;	font-size:12px;		transition:background-color .4s;	}
.MMSub .SLink:hover{	border-bottom:1px solid #000;	color:#000;		background-color:#d6eef3;		}
.MMSub .SLinkopen{		border-bottom:1px solid #FFF;	color:#FFF;		background-color:#3399ff;		}	
.MMSubHL{		float:left;		width:370px;	background-color:#e9eaec;	}
.MMSubHL .Img{		float:left;		max-width:200px;	line-height:0;		}
.MMSubHL .CText{	float:right;	width:165px;	font-size:12px;	}
.MMSubHL .CText p{	padding:15px;	}
.MMSubHL .CText ul{	padding-left:10px;	}

/* SUB MENU */
.SMenu{ 					padding-top:10px;		}
.SMenu ul{				list-style:none;	}
.SMenu li{				display:block;		}
.SMenu a{ 				display:block;	font-size:13px;	padding:4px 10px;	margin:1px 0; 	transition:background-color .4s;  }
.SMenu a:hover{ 	background-color:#d6eef3;  }

.SMenu .Link0 {			}
.SMenu .Link0open:hover,
.SMenu .Link0open{	background-color:#3399ff;				color:#FFF;	}

.SMenu .Link1{			border:1px solid #FFF;		}
.SMenu .Link1open:hover,
.SMenu .Link1open{	border:1px solid #3399ff;	background-color:#FFF;	}
.SMenu .Item1{			margin-left:10px	!important;		font-size:12px;		}

.SMenu .Link2{			border:1px solid #FFF;	}
.SMenu .Link2open:hover,
.SMenu .Link2open{	border:1px solid #000;		background-color:#FFF;	}
.SMenu .Item2{			margin-left:20px	!important;		font-size:12px;		}

/* IAMGES */
.ImgHead{		background-color:#e8eaec;		text-align:center;	line-height:0;	min-height:30px;		}
.ImgLeft{		float:left;		padding:0 15px 15px 0;	}
.ImgRight{	float:right;	padding:0 0 15px 15px;	}
.ImgCenter{	text-align:center;	padding:10px 0;		}

/* */
.TitleLines{	border-top:1px solid #000;		border-bottom:1px solid #000;		padding:8px 0 10px 0;		}

/* TEXT */
.CText{		line-height:22px;		padding:5px 0;}
.CText p{	padding:10px 0;	}
.CText a{	color:#3399ff;	}
.CText a:hover{ text-decoration:underline;	}
.CText ul{		padding-left:25px;		}

/* FORM */
.Form{					padding:20px 0;	}
.Form input[type="text"],
.Form input[type="password"],
.Form textarea,
.Form select{		padding:3px;		font-size:14px;		border:2px solid #3399ff;		}

.Form input[type="text"]:focus,
.Form input[type="password"]:focus,
.Form textarea:focus,
.Form select:focus{		box-shadow:0 0 10px #3399ff;	}

.Submit{					border:none;	background-color:#3399ff;		color:#FFF;		padding:5px;	}

.FormErr{					box-shadow:0 0 15px #CC0000;	border-color:#CC0000 !important;	}
.FormErrLabel{		color:#CC0000 !important;	}

.Search input{		width:100%;			}


/* FORM MAIL */
.FormRow{			padding-bottom:16px;		clear:both;	}
.FormLabelR{	float:left;		width:33%;	padding:10px 5px;		text-align:right;		}
.FormCmp{			float:left;		width:33%;	padding:3px 0;	}

/* FORM */
.FormMessage{		font-size:24px;	padding:20px;	font-style:italic;	text-align:center;	}


/* ANCHOR */
.AnchorMenu{		padding:10px 0;	}
.AnchorFloat{		box-shadow:0 0 10px #CCC;	padding:5px; 	background-color:#FFF;	}
.AnchorMenu	table{	width:100%; margin-top:5px;	}
.AnchorMenu	a{	font-size:14px;	text-align:center;		text-transform:uppercase;		transition:all .3s;	display:block;	width:100%;	}
.AnchorMenu	a:hover{	background-color:#EAEAEA;		}
.AnchorMenu	.Selected a{	color:#3399ff;	background-color:#EAEAEA;	}

/* SLIDESHOW */
.Slideshow{		text-align:left;		}
.SlideItem{		display:inline-block;	}

.SlideImg{							vertical-align:top;		}
.SlideImg .SlideText{		position:absolute; overflow:hidden;		width:inherit; height:inherit; }
.SlideImg 			.CText{	margin-left:400px;	background-color:rgba(51,153,255,0.9);		width:inherit;		transition:margin-left .3s;			}
.SlideImg:hover .CText{	margin-left:3px;		padding:5px;	}

.SlideDown{						min-width:210px;	padding:15px 5px;	}
.SlideDown .CText{		text-align:left;	}
.SlideDown .DownSize{	font-size:12px;	color:#999;	}


/* */
.Paging{		text-align:right;		float:right;	}
.Paging .Sel,
.Paging .Unsel{		padding:4px 10px;		font-size:16px;		margin:0 2px;		color:#666;	}
.Paging .Unsel{		transition:all .3s;	}
.Paging a:hover{	background-color:#3399ff;	color:#FFF;	}
.Paging .Sel{			background-color:#3399ff;	color:#FFF;	}
.Paging .Back{		padding-left:50px;	background-image:url(../imgs/common/arrow.png);		background-repeat:no-repeat; background-position:5px center;		}
.Paging .Back:hover{	background-color:#FFF;	color:#3399ff; background-position:0 center ;	}

/* */
.BackList .Title{	display:inline-block;	max-width:500px;	}



/* TABLE */
.TableList{					border-spacing:1px;		width:100%;		background-color:#E9E9E9;			}
.TableList td, th{	padding:5px;		vertical-align:top;		}
.TableHead{					background-color:#3399ff; }
.TableList tr.TableHead td, th{		padding:7px 5px;	font-weight:bold;	color:#FFF;	 }

/* TABLE ROWS */ 
.TableRow{									background-color:#F4F4F0;		cursor:pointer;			}
.TableRowI{									background-color:#F4F4F0;		}
.TableRow:nth-child(odd),
.TableRowI:nth-child(odd){	background-color:#FFFFFF;		}	
.TableRowOver{							background-color:#dfe1e1;		cursor:pointer;			}
.TableRowSel{								background-color:#81cbd1;		font-weight:bold;			}
.TableRowSel td{																				font-weight:bold !important;	}	
.TableList .N{		text-align:center; vertical-align:middle;	}


/* DYNAMIC */
.DItem{			display:block;	padding:10px 1px;		border-bottom:1px solid #d2dce5;	}	
.DLink:hover{	background-color:#d6eef3;		transition:background-color .4s;	}
.DTitle{		padding:10px 0;	}
.DTitleT{		font-size:16px;		float:left;	}
.DLineU{		height:6px;	line-height:0; background-color:#F00;	}
.DImg{			float:left; padding:5px 10px 0 0;	}

/* DYNAMIC - CALENDAR */
.CalDate{		font-size:14px;	float:right;	padding:3px 0;	}

/* DYNAMIC HOME */
.DHome{			float:left;	 width:25%;		height:150px;	}
.DHome:hover{	background-color:#E5E5E5;		transition:background-color .4s;		}
.DHomeImg{	text-align:center;	}
.DHomeDate{	color:#666;			}
.DHomeT{		font-size:14px;		font-weight:bold;	padding-right:10px;	}
.DHome .CText{	padding-right:10px;	}

/* DETAILS */
.FeatLeft, 
.FeatRight{		padding:5px 0; 	font-weight:bold;		line-height:26px;		max-width:380px;		}
.FeatLeft{		text-align:left; 		}
.FeatLeft table{	margin:20px 0;	}
.FeatLeft td{	padding:0 20px 10px 0;	font-weight:bold;	}
.FeatRight{		text-align:right; 	}



/* FOOTER */
.Footer{				padding:30px 20px;	background-color:#00305E;		color:#FFF; 	font-size:13px;		}	
.Footer a{			color:#FFF;		}
.FooterMT{			margin-top:40px;	}
.FooterLeft{		float:left;		width:40%;		}

.FooterCenter{	float:left;		width:1%;	display:none;	}
.FooterCenter	input{	width:200px;	margin-bottom:7px;	padding:1px;	font-size:12px;	color:#000;	}

.FooterRight{		float:right;	width:20%;		}
.Footer .HSocial{		margin-top:0;	}

.FooterCopy{		text-align:center;	font-size:12px;	padding-top:20px;	}



/* HOME BANNER */
.HomeBanner{
	display:table;
	width:100%;
}
.HomeBanner .item{
	display:table-cell;
	text-align:center;
}

